#globalpop {
    background: white;
    color: #342939;
    font-size: 14px;
    position: absolute;
    background: #fff url('../images/newsletter/pop-in-nl-visuel.jpg');
    background-repeat: no-repeat;
    padding-left: 265px;
    padding-top: 45px;
    padding-right: 30px;
    height: 420px;
    overflow: hidden;
}

#globalpop .title{
    display: block;
}

#globalpop .big-title{
    font-size: 24px;
    font-size-adjust: 0.48;
    color: #1D1D1D;
    line-height: 24px;
    margin-top: 10px;
    display: block;
}

#pop_inscription {
    position: relative;
    width: 100%;
}

#form-inscript-newsletter {
    border-collapse: collapse;
    width: 359px;
    border: 10px solid #E4DDD7;
    margin-top: 28px;
    margin-left: 20px;
    margin-bottom: 30px;
    position: relative;
}

#form-inscript-newsletter input{
    width: 337px;
    height: 15px;
    padding: 10px;
}

#form-inscript-newsletter label {
    background: url("../images/newsletter/enveloppe.gif") no-repeat scroll 0 0 transparent;
    height: 16px;
    width: 25px;
    position: absolute;
    top: 5px;
    right: 4px;
    text-indent: -9999px;
}
#form-inscript-newsletter .input-text {
    background: none repeat scroll 0 0 padding-box #FFFFFF;
    border: 1px solid black;
    color: #626262;
    font-size: 13px;
    height: 26px;
    line-height: 26px;
    padding: 7px 10px 7px 20px;
    font-weight: normal;
    width: 360px;
}

#mininewsletterform-popinnl .offres_partenaire {
    font-size: 11px;
    margin: 22px 0 28px;
    padding-left: 20px;
}
#mininewsletterform-popinnl .offres_partenaire input {
    vertical-align: top;
    margin-top:1px;
}
#mininewsletterform-popinnl .offres_partenaire label {
    color:#333333;
    margin-left: 10px;
    width: 210px;
    line-height: 15px;
}
.fancybox-inner {
    background: white;
    box-shadow: none;
}
#mininewsletterform-popinnl input#validemailbutton-popinnl {
    background: #333333;
    cursor:pointer;
    border:none;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 34px;
    padding: 0;
    text-transform: none;
    white-space: nowrap;
    width: 124px;
    height: 36px;
    margin: 0 auto;
}
.fancybox-inner div#cluetip-close a {
    padding-right: 0px;
    background: url("../images/newsletter/x-fermer.gif") no-repeat scroll 0 0 transparent;
    width: 19px;
    height: 19px;
}
#mininewsletterform-popinnl input#validemailbutton-popinnl:hover {
    background: #333333;
}

#globalpop .loi-informatique,
#globalpop .loi-informatique a{
    color: #989898;
    font-size: 9px;
    margin-top: 18px;
    text-align: justify;
}
#review-please-wait-verifemail-popinnl {
    margin-top: 5px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    width: 100%;
}
#review-please-wait-verifemail-popinnl img{
    vertical-align: top;
    margin-right: 10px;
}

#messagenlsajax-popinnl {
    color: sienna;
    text-align: center;
    font-size: 12px;
    width: 100%;
}

#messagenlsajax-popinnl a{
    color: sienna;
}

.fancybox-inner #pop_inscription .button-container{
    float: none;
}

.fancybox-inner #pop_inscription .button-container .button{
    width: 149px;
    margin: 0 auto;
    float: none;
}

.fancybox-inner #pop_inscription .button-container .button button{
    width: 100%;
    float: none;
    line-height: 24px;
    border: 2px solid white;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    text-transform: none;
    background: black;
    padding: 5px 20px;
    text-align: center;
}
